CVE Reference: CVE-2011-5131

NOTE: The text on this page is written by CVE MITRE and reflects neither the opinions of Secunia or the results of our research. All data on this page is written and maintained by CVE MITRE.

Original Page at CVE MITRE:
CVE-2011-5131

Description:
Cross-site request forgery (CSRF) vulnerability in global.php in MyBB before 1.6.5 allows remote attackers to hijack the authentication of a user for requests that change the user's language via the language parameter.

CVE Status:
Candidate

References:

XF
  http://xforce.iss.net/xforce/xfdb/71462

SAID
  Secunia Advisory: SA46951

OSVDB
  77327

CONFIRM
  http://blog.mybb.com/2011/11/25/mybb-1-6-5-released-feature-update-security-maintenance-release/
  http://dev.mybb.com/issues/1729

BID
  50816


Return to the previous page.